.right_accordion_toggle {
	background: transparent url(nav/nav_l.gif) repeat-x scroll left top;
	background-color:#A6C2E7;
	display: block;
	height: 20px;
	padding: 0 10px 0 5px;
	line-height: 20px;
	outline: none;
	margin: 0;
	font-weight: bold;
	white-space: nowrap;
}

.right_accordion_toggle table, .bottom_accordion_toggle table  {
  height: 19px;
  line-height: 19px;
}


.bottom_accordion_toggle {
	background:  transparent url(nav/toolbar_r.gif) repeat-x scroll left top;
	background-color:#A6C2E7;
	display: block;
	height: 20px;
	padding: 0 10px 0 5px;
	line-height: 20px;
	outline: none;
	margin: 0;
	font-weight: bold;
	white-space: nowrap;
}

.bottom_accordion_toggle_active a.ic_copy_all_from_cart {
  background: url("toolbar/i_copy.png") no-repeat left top;
  width: 22px;
  height: 22px;
  display: block;
}

.bottom_accordion_toggle_active a.ic_copy_all_from_cart_disabled {
  background: url("toolbar/i_copy.png") no-repeat left top;
  background-position: 0px -30px;
  width: 22px;
  height: 22px;
  display: block;
  cursor:default;
}

.bottom_accordion_toggle_active a.ic_create_in_cart {
  background: url("toolbar/i_new.png") no-repeat left top;
  width: 22px;
  height: 22px;
  display: block;
}

.bottom_accordion_toggle_active a.ic_create_in_cart_disabled {
  background: url("toolbar/i_new.png") no-repeat left top;
  background-position: 0px -30px;
  width: 22px;
  height: 22px;
  display: block;
  cursor:default;
}

.bottom_accordion_toggle_active a.ic_add_new_material {
	background: url("toolbar/i_material.png") no-repeat left top;
	width: 22px;
  height: 22px;
  display: block;
}

.bottom_accordion_toggle_active a.ic_add_new_timerecord {
	background: url("toolbar/i_time.png") no-repeat left top;
	width: 22px;
  height: 22px;
  display: block;
}

/*                 */
.bottom_accordion_toggle_active a.ic_delete_in_cart {
	background: url("toolbar/i_delete.png") no-repeat left top;
	width: 22px;
  height: 22px;
  display: block;
}

.bottom_accordion_toggle_active a.ic_delete_in_cart_disabled {
	background: url("toolbar/i_delete.png") no-repeat left top;
	background-position: 0px -30px;
	width: 22px;
    height: 22px;
    display: block;
    cursor:default;
}

.bottom_accordion_toggle_active a.ic_send_with_pin {
	background: url("toolbar/i_mail.png") no-repeat left top;
	width: 22px;
  	height: 22px;
  	display: block;
}

.bottom_accordion_toggle_active a.ic_delete_pin {
	background: url("toolbar/i_delete.png") no-repeat left top;
	width: 22px;
  	height: 22px;
  	display: block;
}

.bottom_accordion_toggle_active a.ic_cart_release {
	background: url("toolbar/i_state_5.png") no-repeat left top;
	width: 22px;
  	height: 22px;
  	display: block;
}

.bottom_accordion_toggle_active a.ic_cart_release_disabled {
	background: url("toolbar/i_state_5.png") no-repeat left top;
	width: 22px;
  	height: 22px;
  	display: block;
	background-position: 0px -30px;
	cursor:default;
}

.bottom_accordion_toggle_active a.ic_cart_refresh {
	background: url("toolbar/i_refresh.png") no-repeat left top;
	width: 22px;
  	height: 22px;
  	display: block;
}

.bottom_accordion_toggle_active a.ic_cart_download {
	background: url("toolbar/i_save.png") no-repeat left top;
	width: 22px;
  	height: 22px;
  	display: block;
}

.bottom_accordion_toggle_active a.ic_cartdel {
	background: url("toolbar/i_delete.png") no-repeat left top;
	width: 22px;
  	height: 22px;
  	display: block;
}


.bottom_accordion_toggle_active a.ic_filenav_prev{
	background: url("nav/ic_app_filenav_prev.gif") no-repeat left top;
	width: 16px;
	height: 16px;
	display: block;
}

.bottom_accordion_toggle_active a.ic_filenav_next{
	background: url("nav/ic_app_filenav_next.gif") no-repeat left top;
	width: 16px;
	height: 16px;
	display: block;
}


.bottom_accordion_toggle_active a.ic_page_filenav_prev ic_inactive,  
.bottom_accordion_toggle_active a.ic_page_filenav_next ic_inactive{
	background-position: 0px -20px;
}

.bottom_accordion_toggle_active a.ic_inactive {
  background-position: 0px -20px;
  cursor:default;
}

.bottom_accordion_toggle_active a.ic_delete_pin:hover,
.bottom_accordion_toggle_active a.ic_cart_refresh:hover,
.bottom_accordion_toggle_active a.ic_cart_download:hover,
.bottom_accordion_toggle_active a.ic_cart_del:hover,
.bottom_accordion_toggle_active a.ic_add_new_timerecord:hover,
.bottom_accrodion_toggle_active a.ic_add_new_material:hover,
.bottom_accordion_toggle_active a.ic_send_with_pin:hover,
.bottom_accordion_toggle_active a.ic_cart_release:hover,
.bottom_accordion_toggle_active a.ic_create_in_cart:hover,
.bottom_accordion_toggle_active a.ic_delete_in_cart:hover,
.bottom_accordion_toggle_active a.ic_copy_all_from_cart:hover{ 
  background-position: 0px -30px;
}

.bottom_accordion_toggle_active .app_tb_nav_btn {
	padding-top: 8px;
}

.bottom_accordion_toggle_active .seperator {
 
  background: url("nav/toolbar_seperator.gif") no-repeat top left;
  background-position: 3px 6px;
  width: 18px;
  height: 30px;
}


.bottom_accordion_toggle .datascroller 
{
   display:none; 
}

.bottom_accordion_toggle_active .datascroller 
{
   display:block; 
}

.bottom_accordion_toggle .cartScroller 
{
   display:none; 
}

.bottom_accordion_toggle_active .cartScroller 
{
   display:block; 
}




.bottom_accordion_toggle_active .app_tbutton {
  background: url("nav/app_tb_button_bg.gif");
  background-repeat: no-repeat;
  background-position: -2px -2px;
  width: 22px;
  height: 22px;
}

.basketText {
	padding:2px 0 0 0;
}


.bottom_accordion_toggle_active a.ic_view_symbols_ac {
  background: url("nav/ic_app_view_symbols.gif") no-repeat;
  background-position: 0px 0px;
  width: 18px;
    height: 16px;
    display: block;

}


.bottom_accordion_toggle_active  a.ic_view_list_ac {
  background: url("nav/ic_app_view_list.gif") no-repeat;
  background-position: 0px 0px;
  width: 18px;
    height: 16px;
    display: block;
}


.bottom_accordion_toggle_active .bispace {
  margin:3px;
}



.bottom_accordion_toggle_active .current {
  /*float:left;*/
  background-position: -28px -2px;
}

.bottom_accordion_toggle_active  .bspace {
	padding-right:2px;
}

.bottom_accordion_toggle_active .tb_r {
	background:url("nav/toolbar_solo_r.gif") no-repeat right top;
}

.bottom_accordion_content .tnt {
	background:url("nav/toolbar_l.gif") no-repeat top left;
}


/*   right accordean */


.right_accordion_toggle_active, .bottom_accordion_toggle_active {
  display: block;
}

.right_accordion_toggle_active {
  height: 30px;
  line-height: 30px;
}

.bottom_accordion_toggle_active {
  height: 31px;
  line-height: 31px;
}

.right_accordion_toggle_active table {
  height: 30px;
}
/*
.bottom_accordion_toggle_active table {
  height: 31px;
}
*/
.right_accordion_content, .bottom_accordion_content, .general_profile {
	background-color: #D2D2B9;
	overflow: auto;

/*
	padding-left:10px;
	padding-right:10px;
*/
}

.bottom_accordion_content {
  padding-left:0px;
  padding-right:0px;
}


/* Icon stuff */
.right_accordion_toggle .ispace,
.right_accordion_toggle_active .ispace {
  padding-right:8px;
}

.right_accordion_toggle .bspace,
.right_accordion_toggle_active .bspace {
  padding-right:6px;
}

.right_accordion_toggle .seperator,
.right_accordion_toggle_active .seperator {
  float:left;
  background: url("nav/toolbar_seperator.gif") no-repeat top left;
  background-position: 3px 6px;
  width: 18px;
  height: 30px;
}


.right_accordion_toggle a.ic_save {
  width: 16px;
  height: 16px;
  display: block;
}

.right_accordion_toggle a.ic_detail_undo {
  width: 16px;
  height: 16px;
  display: block;
}

.right_accordion_toggle a.ic_detail_language {
  display: none;
}

.right_accordion_toggle_active a.ic_save,
.right_accordion_toggle_active a.ic_detail_language,
.right_accordion_toggle_active a.ic_detail_undo {
  width: 16px;
  height: 16px;
  display: block;
}

.right_accordion_toggle_active a.ic_save:hover,
.right_accordion_toggle_active a.ic_detail_language:hover,
.right_accordion_toggle_active a.ic_detail_undo:hover { 
  background-position: 0px -20px;
}

.right_accordion_toggle_active a.ic_save {
  background:URL('nav/ic_page_save.gif') no-repeat left top;
}


.right_accordion_toggle a.ic_detail_undo,
.right_accordion_toggle_active a.ic_detail_undo {
  background:URL('apphead/detail_undo.gif') no-repeat left top;
}


.right_accordion_toggle_active a.ic_detail_language {
  background:URL('apphead/detail_language.gif') no-repeat left top;
}

.datascroller{
}

.right_accordion_toggle_active .datascroller table, .bottom_accordion_toggle_active .datascroller table {
  padding-top:2px;
  height: 19px;
  line-height: 14px;
}

/* tracking background div for zoom component */
.zoom_track {
} 

/* handle div for zoom component */
.ic_zoom_handle {
}

.right_accordion_toggle a.ic_accordeon_arrow {
	background:URL('components/arrow_right.gif') no-repeat left top;
  width: 9px;
  height: 9px;
  display: block;
}

.right_accordion_toggle_active a.ic_accordeon_arrow {
	background:URL('components/arrow_down.gif') no-repeat left top;
  width: 9px;
  height: 9px;
  display: block;
}

.right_accordion_content {
	width:100% !important;
}

.rightContentAlignment {
	width: 95% !important;
	margin:0 auto;
/*	border:1px solid red;*/
}
